left frame Right Frame
Aquaminds FAQ

What are the minimum system requirements for running NoteShare Server?

NoteShare Server and its related components can run on any Mac computer running OS X 10.4.x or higher. In particular, the the Mac Mini is ideally suited for hosting 24x7 "always on" notebook sharing (but any other Mac hardware will work, as well).

Remote viewers require Mac OS X 10.4 or higher, and NoteShare version 1.6.x or higher (upgrade available from AquaMinds). Or, they can use a Web browser on any computer for running the NoteShare Express viewer.

Click here to return to the main FAQ page.

dotted line

Report a Bug, Ask a Question or Send Feedback

Lost a License? Click Here to Retrieve it!

baseline
Copyright ©2012 AquaMinds, Inc. All rights reserved. | Privacy Policy
Copyright notice - AquaMinds, AquaMinds NoteTaker and AquaMinds NoteShare are registered and copyrighted - 2012 - AquaMinds Software Corporation.